RubyGems Navigation menu

Reverse dependencies for isomorfeus-i18n Latest version of the following gems require isomorfeus-i18n

Total downloads 20,198

For this version 566

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Required Rubygems Version: > 1.3.1

Links: